# Type Alias FunctionParameterAdapterFunction<Source, Target>

FunctionParameterAdapterFunction: (args: Source) => Target

#### Type Parameters

- Source extends any[] = any[]
- Target extends any[] = any[]

#### Type declaration

- - (args: Source): Target

  - #### Parameters

    - args: Source

    #### Returns Target

- Defined in packages/angular/form-system/src/lib/mixins/extract-functions.mixin.ts:9